rematch - Bug #552
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] [Create] Tao mg&i publish thanh cong, chua insert 2 truong last, long

11/29/2024 09:03 AM - Nguyén Tra

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:
1. Tao m&i publish thanh céng
2. Kiém tra DB

0 Két qua hién tai:
Chua insert 2 trugng last, long

0 Két qua mong mudn:
Insert 2 truGng last, long

History

#1 - 11/29/2024 09:03 AM - Nguyén Tra
- File 68.jpg added

#2 - 11/29/2024 11:37 AM - Quan Nguyén
- Assignee changed from Quéan Nguyén to Duy Nguyen

#3 - 11/29/2024 11:47 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 11/29/2024 12:29 PM - Duy Nguyen
- Status changed from Implemented to Deployed

#5 - 11/29/2024 12:30 PM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 11/30/2024 06:57 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#7 - 11/30/2024 06:58 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#8 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed
